#include "xoperand.h"

XOperand::XOperand()
    : XAsset()
    , mDataType()
    , mInternals()
{
    
}

XOperand::~XOperand()
{
    
}

void XOperand::ParseData(QDataStream *aStream)
{
    
}

void XOperand::Clear()
{
    mDataType = VAL_INT;
    mInternals.Clear();
}
